﻿@charset "utf-8";


/* =========================================================
   mainimage
========================================================= */
#mainimage {
	height:360px;
	z-index:-100;
}

#mainimage .bxslider {
	z-index:-100;
}

#mainimage:not(:target){background-position-x:center;}

/* =========================================================
   global
========================================================= */
.con-inner {
	width:1000px;
	margin:0 auto;
}

#title {
	height:74px;
	padding-top:26px;
}

.stit {
	background:url(../../common/images/stit_line.png) top center no-repeat;
	text-align:center;
	padding-top:31px;
	padding-bottom:40px;
	margin-top:60px;
}

/* =========================================================
   contents
========================================================= */

.pro-list {
	padding-top:20px;
}

.pro-list article {
	width:300px;
	float:left;
	margin-right:50px;
	padding-top:40px;
}

.pro-list article h2 {
	font-size:18px;
	line-height:10px;
	font-weight:bold;
	text-align:center;
	padding:20px 0;
}

.pro-list article p {
	font-size:14px;
	line-height:24px;
}

.pro-list article.nomr {
	margin-right:0;
}

.pro-list article .btn_detail_bl {
	margin-top:15px;
}

.pro-list article figure a img {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}
.pro-list article figure a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* =========================================================
    商品詳細
========================================================= */

.pro-nav {
	padding-top:50px;
}

.pro-nav ul li {
	margin-top:10px;
}

.pro-nav ul li a {
	width:190px;
	height:40px;
	font-size:13px;
	font-weight:bold;
	color:#555;
	text-align:center;
	box-sizing:border-box;
	border:2px solid #f8b73b;
	border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
	line-height:40px;
	float:left;
	margin-right:12px;
}

.pro-nav ul li.nomr a {
	margin-right:0;
}

.pro-nav ul li a:hover {
	background:#ed7b01;
	color:#fff;
	text-decoration:none;
	border:2px solid #ed7b01;
}

.pro-nav ul li.active a {
	background:#ed7b01;
	color:#fff;
	border:2px solid #ed7b01;
}

.con-pro figure {
	float:right;
	width:400px;
}

.con-pro p {
	width:560px;
	font-size:15px;
	line-height:30px;
	display:table-cell;
	height:220px;
	vertical-align:middle;
}

.point {
	background:url(../../common/images/bar_yel.png) top center repeat-x;
	padding-top:20px;
	margin-top:60px;
}

.point h1 {
	text-align:center;
	position:relative;
	top:-10px;
	padding-bottom:20px;
}

.point .point-bg {
	background:#fff9db;
}

.point article {
	width:320px;
	float:left;
	margin-right:20px;
	padding-bottom:40px;
}

.point article h2 {
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	text-align:center;
	padding:25px 0 15px 0;
}

.point article p {
	font-size:14px;
	line-height:24px;
	text-align:justify;
}

.point article.nomr {
	margin-right:0;
}

.point article figure {
	position:relative;
	text-align:center;
}

.point article figure span {
	position:absolute;
	width:75px;
	height:85px;
	left:10px;
	top:135px;
}

.point .sub-img {
	padding-bottom:40px;
}

.point .sub-img img {
	float:left;
	margin-right:50px;
}

.voice .stit, .voice2 .stit {
	padding-bottom:0;
}

.voice article {
	background:url(../../common/images/dot_gr.png) bottom center repeat-x;
	padding:30px 40px;
}

.voice article.nobg, .voice2 article.nobg {
	background:none;
	padding-bottom:0;
}

.voice article p {
	width:730px;
	padding-left:50px;
	font-size:14px;
	line-height:26px;
	display:table-cell;
	height:140px;
	vertical-align:middle;
}

.voice .btn_detail_bl a, .voice2 .btn_detail_bl a {
	width:280px;
	background:url(../../common/images/arrow_wh_s.png) 259px 12px no-repeat #333;
}

.voice .btn_detail_bl a:hover, .voice2 .btn_detail_bl a:hover {
	background:url(../../common/images/arrow_wh_s.png) 263px 12px no-repeat #777;
	text-decoration:none;
}

.voice2 article {
	background:url(../../common/images/dot_gr.png) bottom center repeat-x;
	padding:30px 20px;
}

.voice2 article p {
	width:530px;
	padding-left:50px;
	font-size:14px;
	line-height:26px;
	display:table-cell;
	height:140px;
	vertical-align:middle;
	float:left;
}
/* =========================================================
    2017 0218 修正追加分
========================================================= */
.sub_nav{
	width:660px;
	display:block;
	margin:0 auto;
	margin-top:60px;
}
.sub_nav1,.sub_nav2,.sub_nav3{
	width:210px;
	height:40px;
	float:left;
	font-size:13px;
	font-weight:bold;
	line-height:38px;
	text-align:center;
	border:2px solid #EDA001;
	border-radius:3px;
	box-sizing:border-box;
	-moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.sub_nav1,.sub_nav2{
	margin-right:15px;	
}
.sub_nav2{
	background:#ed7b01;
	color:#fff;
	border:2px solid #ed7b01;
}
.sub_nav1:hover,.sub_nav3:hover{
	color:#fff;
	border:2px solid #ed7b01;
	background:#ed7b01;
}
.sub_nav2:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.6;
	opacity:0.6;
}
